.gallery-hero{

height:70vh;

background:url("../assets/images/galerie/foto1.jpg");

background-size:cover;

background-position:center;

display:flex;

justify-content:center;

align-items:center;

position:relative;

}

.gallery-hero .overlay{

position:absolute;

inset:0;

background:linear-gradient(rgba(0,0,0,.55),rgba(0,0,0,.7));

}

.gallery-hero .hero-content{

position:relative;

z-index:2;

text-align:center;

color:white;

}

.gallery-hero h1{

font-size:72px;

margin-bottom:20px;

}

.gallery-hero p{

font-size:24px;

color:#D4AF37;

margin-bottom:20px;

}

.gallery-hero h2{

font-size:30px;

font-weight:300;

}

.gallery-intro{

padding:90px 8%;

text-align:center;

}

.gallery-intro h2{

font-size:52px;

margin-bottom:25px;

color:#245ebb;

}

.gallery-intro p{

max-width:800px;

margin:auto;

font-size:20px;

line-height:1.8;

color:#d6d3d3;

}

.gallery{

padding:40px 8% 120px;

background:#f7f9fc;

}

.gallery-grid{

display:grid;

grid-template-columns:repeat(auto-fit,minmax(320px,1fr));

gap:25px;

}
/* ==========================
   GALLERY
========================== */

.gallery-item{

overflow:hidden;

border-radius:24px;

cursor:pointer;

box-shadow:0 15px 35px rgba(0,0,0,.12);

transition:.35s;

background:white;

}

.gallery-item:hover{

transform:translateY(-8px);

box-shadow:0 25px 50px rgba(0,0,0,.18);

}

.gallery-item img{

width:100%;

height:300px;

object-fit:cover;

display:block;

transition:transform .5s;

}

.gallery-item:hover img{

transform:scale(1.08);

}
/* ==========================
   LIGHTBOX
========================== */

.lightbox{

position:fixed;

inset:0;

background:rgba(0,0,0,.95);

display:none;

justify-content:center;

align-items:center;

z-index:99999;

}

.lightbox.active{

display:flex;

}

.lightbox img{

max-width:90%;

max-height:85%;

border-radius:20px;

box-shadow:0 30px 60px rgba(0,0,0,.4);

}

.lightbox button{

position:absolute;

background:rgba(255,255,255,.15);

border:none;

color:white;

width:60px;

height:60px;

border-radius:50%;

font-size:30px;

cursor:pointer;

transition:.3s;

}

.lightbox button:hover{

background:#D4AF37;

}

.close{

top:30px;

right:30px;

}

.prev{

left:30px;

}

.next{

right:30px;

}

@media(max-width:768px){

.prev{

left:10px;

}

.next{

right:10px;

}

.close{

top:15px;

right:15px;

}

.lightbox button{

width:50px;

height:50px;

font-size:24px;

}

}
/* ===========================
   FOOTER
=========================== */

.footer{

padding:50px;

background:#08111d;

text-align:center;

color:white;

}

.footer h3{

margin-bottom:15px;

font-size:28px;

}

.footer p{

color:#bdbdbd;

}